RateInfo(3)

NAME
RateInfo -

SYNOPSIS

  Data Fields
int EventSet
int event_0
short int running
long long last_real_time
long long last_proc_time

Field Documentation

  int RateInfo::event_0
first event of the eventset

  int RateInfo::EventSet
EventSet of the thread

  long long RateInfo::last_proc_time
Previous value of processor time

  long long RateInfo::last_real_time
Previous value of real time

  short int RateInfo::running
STOP, FLIP, FLOP, IPC or EPC

Author

Generated automatically by Doxygen for PAPI from the source code.